BODY
{
    BACKGROUND: url(../aferry2/formbg2HO.gif) #ffffff no-repeat left top;
    scrollbar-face-color: #FFE79D;
    scrollbar-shadow-color: #000000;
    scrollbar-highlight-color: #019FC6;
    scrollbar-3dlight-color: e1e1ea;
    scrollbar-darkshadow-color: black;
    scrollbar-track-color: #FFE79D;
    scrollbar-arrow-color: #019FC6
}
A:link
{
    COLOR: #cc9900;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
TD
{
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}
SELECT
{
    COLOR: #000000;
    FONT-SIZE: 10px
}
.formfields
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px
}
.formheads
{
    COLOR: #330066;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.price
{
    COLOR: #0033cc;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt
}
.deleteroute
{
    COLOR: #ff9900;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.headers
{
    COLOR: #003399;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.numbers
{
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
H1
{
    COLOR: #0000cc;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
    FONT-SIZE: 14px;
    FONT-STYLE: normal
}
.highlight
{
    BACKGROUND-COLOR: #ffffff
}
INPUT
{
    COLOR: #000000;
    FONT-SIZE: 10px
}
INPUT.Caps
{
    COLOR: #000000;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: uppercase
}
A:visited
{
    COLOR: #cc9900;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: maroon;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.headers2
{
    COLOR: #cc6600;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
A.confirm:link
{
    COLOR: #cc9900;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
A.confirm:visited
{
    COLOR: #cc9900;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
A.confirm:hover
{
    COLOR: maroon;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.ref
{
    COLOR: #cc3333
}
.commserror
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.button
{
	BORDER-TOP-WIDTH: 1px;
	FONT-WEIGHT: bold;
	BORDER-LEFT-WIDTH: 1px;
	FONT-SIZE: 10px;
	BORDER-BOTTOM-WIDTH: 0px;
	WIDTH: 120px;
	COLOR: #000099;
	FONT-FAMILY: Arial;
	HEIGHT: 17px;
	BORDER-RIGHT-WIDTH: 1px;
	TEXT-ALIGN: middle;
	TEXT-DECORATION: non;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF0C3;
	border-left-color: #FFF0C3;
	background-image: url(../Aferry2/buttonrep.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-attachment: scroll;
	border-right-color: #7E724E;
	padding: 0px 0px 1px;
	margin: 0px;
}
